Skip to content
Browse files

Add rails-i18n as a dependency

  • Loading branch information...
1 parent 42d5909 commit 3502e16e4983342f97bfd2c32d3428142b00cafa @radar committed Mar 13, 2012
Showing with 4 additions and 0 deletions.
  1. +3 −0 Gemfile.lock
  2. +1 −0 lib/spree_globalize.rb
View
3 Gemfile.lock
@@ -3,6 +3,7 @@ PATH
specs:
spree_globalize (1.0.0)
i18n
+ rails-i18n
spree_core (~> 1.0)
PATH
@@ -189,6 +190,8 @@ GEM
activesupport (= 3.2.2)
bundler (~> 1.0)
railties (= 3.2.2)
+ rails-i18n (0.5.1)
+ i18n (~> 0.5)
railties (3.2.2)
actionpack (= 3.2.2)
activesupport (= 3.2.2)
View
1 lib/spree_globalize.rb
@@ -1,4 +1,5 @@
require 'i18n'
+require 'rails-i18n'
require 'spree_core'
require 'spree_globalize/engine'

0 comments on commit 3502e16

Please sign in to comment.
Something went wrong with that request. Please try again.